

.gamescreen {
    border: 1px solid black;
    margin: 15px auto;
    border-radius: 7px;
    width: 900px;
    height: fit-content;
    display:flex;
    flex-direction: column;;
}
.gameoptions {
    display: flex;
    justify-content: space-around;
}
#game {
    display: none;
}
#reset {
    display: none;
    margin: auto;
}
.game__wrap {
    width: 100%;
    text-align: center;
}
.game__data {
    display: flex;
    width: 100%;
    text-align: center;
    flex-direction: column;
}